OVERLAY_REMOVE_OBJECTS(3)

FUNCTION
overlay_remove_objects - Remove objects from the end of an overlay object list.

SYNOPSIS
#include <karma_overlay.h>

flag overlay_remove_objects

(KOverlayList olist, unsigned int num_objects)

DESCRIPTION
Remove objects from the end of an overlay object list.

olist
    The overlay list object.

num_objects
    The number of objects to remove. If this is 0, then the list is emptied.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/